<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_technology.dltk_zh"
	label="Babel Language Pack for technology.dltk in Chinese (Simplified) (69.37%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.2.0.v20130724060447">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for technology.dltk in Chinese (Simplified)</description>
	<plugin fragment="true" id="org.eclipse.dltk.console.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1433" install-size="1433" />
	<plugin fragment="true" id="org.eclipse.dltk.console.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3324" install-size="3324" />
	<plugin fragment="true" id="org.eclipse.dltk.core.doc.isv.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1383" install-size="1383" />
	<plugin fragment="true" id="org.eclipse.dltk.core.index.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1379" install-size="1379" />
	<plugin fragment="true" id="org.eclipse.dltk.core.manipulation.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="26153" install-size="26153" />
	<plugin fragment="true" id="org.eclipse.dltk.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="8001" install-size="8001" />
	<plugin fragment="true" id="org.eclipse.dltk.debug.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3308" install-size="3308" />
	<plugin fragment="true" id="org.eclipse.dltk.debug.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="12512" install-size="12512" />
	<plugin fragment="true" id="org.eclipse.dltk.formatter.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2351" install-size="2351" />
	<plugin fragment="true" id="org.eclipse.dltk.itcl.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1379" install-size="1379" />
	<plugin fragment="true" id="org.eclipse.dltk.itcl.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.dltk.itcl.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1379" install-size="1379" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.core.manipulation.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="24801" install-size="24801" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2496" install-size="2496" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.debug.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1385" install-size="1385" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.debug.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3401" install-size="3401" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.formatter.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3170" install-size="3170" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.jsjdtdebugger.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1394" install-size="1394" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.launching.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1390" install-size="1390" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.parser.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2309" install-size="2309" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.rhino.dbgp.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1390" install-size="1390" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.rhino.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1386" install-size="1386" />
	<plugin fragment="true" id="org.eclipse.dltk.javascript.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="21211" install-size="21211" />
	<plugin fragment="true" id="org.eclipse.dltk.launching.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3059" install-size="3059" />
	<plugin fragment="true" id="org.eclipse.dltk.logconsole.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1379" install-size="1379" />
	<plugin fragment="true" id="org.eclipse.dltk.logconsole.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1382" install-size="1382" />
	<plugin fragment="true" id="org.eclipse.dltk.mylyn.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3268" install-size="3268" />
	<plugin fragment="true" id="org.eclipse.dltk.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1373" install-size="1373" />
	<plugin fragment="true" id="org.eclipse.dltk.python.activestatedebugger.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1394" install-size="1394" />
	<plugin fragment="true" id="org.eclipse.dltk.python.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1381" install-size="1381" />
	<plugin fragment="true" id="org.eclipse.dltk.python.debug.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1382" install-size="1382" />
	<plugin fragment="true" id="org.eclipse.dltk.python.debug.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3168" install-size="3168" />
	<plugin fragment="true" id="org.eclipse.dltk.python.launching.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1386" install-size="1386" />
	<plugin fragment="true" id="org.eclipse.dltk.python.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2826" install-size="2826" />
	<plugin fragment="true" id="org.eclipse.dltk.rse.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1380" install-size="1380" />
	<plugin fragment="true" id="org.eclipse.dltk.rse.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1378" install-size="1378" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.abstractdebugger.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1390" install-size="1390" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.activestatedebugger.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1393" install-size="1393" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.basicdebugger.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1385" install-size="1385" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1946" install-size="1946" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.debug.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1380" install-size="1380" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.debug.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3163" install-size="3163" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.fastdebugger.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1385" install-size="1385" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.formatter.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2533" install-size="2533" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.launching.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1386" install-size="1386" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1377" install-size="1377" />
	<plugin fragment="true" id="org.eclipse.dltk.ruby.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="7499" install-size="7499" />
	<plugin fragment="true" id="org.eclipse.dltk.ssh.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1379" install-size="1379" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.activestatedebugger.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2778" install-size="2778" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1399" install-size="1399" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.debug.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1380" install-size="1380" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.debug.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="4254" install-size="4254" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.doc.user.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1745" install-size="1745" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.formatter.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1401" install-size="1401" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.launching.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1384" install-size="1384" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1375" install-size="1375" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.parser.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3028" install-size="3028" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.tclchecker.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3289" install-size="3289" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.tcllib.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1381" install-size="1381" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.testing.tcltest.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1386" install-size="1386" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="6206" install-size="6206" />
	<plugin fragment="true" id="org.eclipse.dltk.tcl.validators.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1386" install-size="1386" />
	<plugin fragment="true" id="org.eclipse.dltk.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="60768" install-size="60768" />
	<plugin fragment="true" id="org.eclipse.dltk.validators.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="2959" install-size="2959" />
	<plugin fragment="true" id="org.eclipse.dltk.validators.externalchecker.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3456" install-size="3456" />
	<plugin fragment="true" id="org.eclipse.dltk.validators.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="3381" install-size="3381" />
	<plugin fragment="true" id="org.eclipse.dltk.xotcl.core.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1380" install-size="1380" />
	<plugin fragment="true" id="org.eclipse.dltk.xotcl.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1377" install-size="1377" />
	<plugin fragment="true" id="org.eclipse.dltk.xotcl.testing.xounit.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1388" install-size="1388" />
	<plugin fragment="true" id="org.eclipse.dltk.xotcl.ui.nl_zh" unpack="false" version="4.2.0.v20130724060447" download-size="1380" install-size="1380" />
</feature>